body {
	font-size: small; 
	font-family: verdana, sans-serif; 
	padding: 0; 
	padding-left: 8px;
	padding-right: 8px;
	margin: 0;
	}

p	{
	font-size: small; 
	font-family: verdana, sans-serif; 
	padding-bottom: 5px; 
	margin: 0;
	}

body.help p	{
	font-size: small; 
	font-family: verdana, sans-serif; 
	padding-bottom: 5px; 
	margin-top: 5px;
	}

h1 {
	border-top: medium solid #547183; 
	padding-top: 5px;
	font-size: large;
	font-weight: bold;
	}

h1.first_in_page {
	border-top: none;
	}

h2 {
	font-weight: bold; 
	text-align: left;
	font-family: verdana, sans-serif; 
	font-size: medium; 
	padding-top: 0px; 
	padding-bottom: 5px; 
	margin: 0;
	}

body.help h2 {
	border-top: medium solid #547183; 
	padding-top: 5px;
	}

h3 {
	font-weight: bold; 
	color: #000088;
	text-align: left;
	font-family: verdana, sans-serif; 
	font-size: medium; 
	padding-top: 0px; 
	padding-bottom: 5px; 
	margin: 0;
	}

body.help h3 {
	border-top: thin solid #547183; 
	padding-top: 5px;
	font-size: small; 
	}

h4 {
	font-weight: bold; 
	font-style: italic;
	color: #000088;
	border-top: 1px #000088 solid;
	text-align: left;
	font-family: verdana, sans-serif; 
	font-size: small; 
	padding-top: 0px; 
	padding-bottom: 5px; 
	margin: 0;
	}

hr {
	border-bottom: medium solid #547183; 
	}

body.help table {
	width: 750px;
	border: medium solid #cccccc;
	border-spacing: 0;
	border-collapse: collapse;
	}

table.datasetitem {
	border: 1px solid #547183;
	width: 100%;
	}

table.purposes {
	width: 650px;
	border: 1px solid black;
	}

th {
	text-align: left;
	font-weight: bold;
	background-color: #cccccc;
	padding-bottom: 5px;
	border: 1px none black;
	}

td	{
	font-size: small; 
	font-family: verdana, sans-serif; 
	vertical-align: top;
	}

body.help table td {
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}

table.data_examples td {
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	}

td.datasetitemleft {
	width: 50%;
	}

td.formitemheading {
	font-weight: bold;
	background-color: #eeeeee;
	}

td.formitemheadinglicence {
	font-weight: bold;
	background-color: #eeeeee;
	width: 40%;
}

td.formitemheadingalt {
	font-weight: bold;
	background-color: #fceea0;
	}

td.formitem {
	}

ul {
	font-weight: normal;
    margin-top: 4px; 
    margin-right: 0; 
    margin-bottom: 0px; 
    margin-left: 12px; 
	text-indent: -4px;  
	}

ol {
	font-weight: normal;
    margin-top: 4px; 
    margin-right: 0; 
    margin-bottom: 0px; 
    margin-left: 12px; 
	text-indent: 0px;  
	}

ul.addinfo {
    margin-top: 0; 
    margin-right: 0; 
    margin-bottom: 8px; 
    margin-left: 12px; 
	text-indent: -4px;  
	}

ul li {
    margin-top: 0; 
    margin-right: 0; 
    margin-bottom: 4px; 
    margin-left: 12px; 
	text-indent: -4px;

	}

ol li {
    margin-top: 0; 
    margin-right: 0; 
    margin-bottom: 4px; 
    margin-left: 12px; 
	text-indent: 0px;

	}

ul li li {
    margin-top: 0; 
    margin-right: 0; 
    margin-bottom: 4px; 
    margin-left: 22px; 
	text-indent: -4px;

	}

ul li li li {
    margin-top: 0; 
    margin-right: 0; 
    margin-bottom: 4px; 
    margin-left: 32px; 
	text-indent: -4px;

	}


li.majorsteplink {
	font-weight: bold; 
	}
code {
	font-size: small; 
	font-family: monospace;
	font-weight: bold;
	color: #880000;
	}

caption {
	text-align: left;
	font-weight: bold;
	font-style: italic;
	padding-bottom: 5px;
	}


p.header {
	font-weight: bold; 
	font-size: large; 
	vertical-align: middle; 
	margin: 0; 
	padding-top: 12px; 
	padding-bottom: 20px; 
	text-align: center; 
	border-bottom: medium solid #547183; 
	background-color: #eeeeee; 
	}

body.help p.header {
	font-weight: bold; 
	font-size: large; 
	vertical-align: middle; 
	margin: 0; 
	padding-top: 12px; 
	padding-bottom: 20px; 
	text-align: center; 
	border-bottom: medium solid #547183; 
	background-color: #eeeeee; 
	}

	
.header_left_pic {
	border: none; 
	float: left;
	}

.header_right_pic {
	border: none; 
	float: right;
	}

.header_right_txt {
	vertical-align: middle; 
	font-size: small; 
	padding-top: 0px;
	font-weight: normal;
	text-align: right; 
	border: none; 
	float: right;
	}

.footer {
	vertical-align: middle; 
	margin: 0; 
	padding-top: 12px; 
	padding-bottom: 12px; 
	text-align: center; 
	border-top: medium solid #547183; 
	background-color: #eeeeee; 
	}

.gotop {
	float: right;
	font-size: small; 
	font-weight: normal;
	}

.illust {
	margin-top: 12px;
	margin-bottom: 12px;
	font-style: italic;
	}
.screen_element {
	font-weight: bold; 
	color: #000088;
	}

.intro	{
	padding-top: 10px;
	padding-bottom:8px;
	font-weight: bold; 
	text-align: center;
	font-size: medium; 
	}

.screensnap {
	border: 1px solid black;
	}

.screensnapnoborder {
	border: 1px none black;
	}
	
.acceptlicence {
	padding: 5px; 
	padding-bottom: 8px; 
	margin-top: 15px;
	margin-bottom: 15px;
	background:#993333; 
	color: White;
	width: 650px;
	}

.iframelicence {
	width: 650px;
	height: 150px;
	}

.star {
	color: red;
	font-size: large;
	}

.quote {
	font-style: italic;
	}

.iframediv {
	margin:10 50 10 50; 
	padding: 3px; 
	}